This is a special GNU edition of V.E.R.A., a list dealing with
computational acronyms.
Copyright (C) 1993/1998 Oliver Heidelbach
<oheiabbd@zedat.fu-berlin.de>
<o.heidelbach@telemail.berlinet.de>

Please send corrections to Oliver Heidelbach
<oheiabbd@zedat.fu-berlin.de>.

Permission is granted to make and distribute verbatim copies of this
manual provided the copyright notice and this permission notice are
preserved on all copies.

Permission is granted to copy and distribute modified versions of this
manual under the conditions for verbatim copying, provided that the
entire resulting derived work is distributed under the terms of a
permission notice identical to this one.

Permission is granted to copy and distribute translations of this manual
into another language, under the above conditions for modified versions,
except that this permission notice may be stated in a translation
approved by the Free Software Foundation.

Within the above restrictions the distribution of this document is
explicitly encouraged and I hope you'll find it of some value.

This dictionary has nothing to do with Systems Science Inc.  or its
products.

-- R --
*******

RA
     Remote Access (BBS)

RACE
     Research and technology development in Advanced Communications
     technologies in Europe Europe, Vorlaeufer, CORDIS

RACF
     Resource Access Control Facility (IBM)

RACH
     Random Access CHannel (GSM, CCCH)

RAD
     Rapid Access Disk

RAD
     Rapid Application Development [toolkit] (Delphi, Borland)

RAD
     Research And Development [data communications] manufacturer

RADIUS
     Remote Authentication Dial-In User Service (RFC 2138)

RADSL
     Rate Adaptive Digital Subscriber Line (ADSL)

RAI
     Remote Alarm Indication (DS3/E3)

RAID
     Redundant Arrays of Independent Disks

RAIR
     Random Access Information Retrieval

RAL
     ReichsAusschuss fuer Lieferbedingungen (IEC 12119)

RAL
     Rutherford Appleton Laboratory org., UK

RAM
     Random Access Memory (RAM, IC)

RAMDAC
     Random Access Memory Digital to Analog Converter (RAM)

RAMIS
     Rapid Access Management Information System

RAMP
     Remote Access Maintenance Protocol

RAMS
     Record Archival Management System

RAND
     Rural Area Network Design

RAP
     [internet] Route Access Protocol (RFC 1476, Internet)

RAP
     Remote Access Point

RAPID
     Resource And Performance Interactive Display system

RAPS
     Real Application on Parallel Systems

RARE
     Reseaux Associes pour la Recherche Europeene org.

RARP
     Reverse Address Resolution Protocol (Internet, RFC 903)

RAS
     Reliability, Availability and Serviceability (IBM)

RAS
     Remote Access Software

RAS
     Row Address Strobe (IC, DRAM)

RATP
     Reliable Asynchronous Transfer Protocol (RFC 916)

RATS
     Radio-Amateur Telecommunications Society org., USA

RAVE
     Relational Advanced Visual Environment

RBA
     Relative Byte Address

RBBS
     Remote Bulletin Board System (BBS)

RBF
     Random Block Filemanager (OS-9)

RBH
     Remote Bridge Hub

RBMS
     Remote Bridge Management Software

RBOC
     Regional Bell Operating Company (USA)

RC
     Region Co-ordinator (FidoNet)

RC
     Release Candidate (MS)

RC
     Return Code

RC
     Routing Control

RC24
     Ron's Code 2/4 cryptography, "RC2/4"

RC5
     Rivest Cipher 5 ??? RFC 2040, cryptography

RCAS
     Reserve Component Automation System

RCC
     Radio Common Carrier

RCC
     Regional Control Center

RCC
     Remote Cluster Controller

RCC
     Routing Control Center

RCD
     Receiver-Carrier Detector

RCE
     Resident Command Extension (DOS)

RCF
     Reader's Comment Form (IBM)

RCF
     Remote Call-Forwarding

RCGI
     Remote Common Gateway Interface (CGI, WWW, Novell)

RCL
     Runtime Control Library

RCM
     Remote Carrier Module

RCP
     Remote Copy Program

RCS
     Reloadable Control Storage

RCS
     Remote Connection Service (IBM, OS/2, LAN)

RCS
     Resource Construction Set

RCS
     Revision Control System (Unix, PD, CM, GNU)

RCTC
     Rewritable Consumer Time Code (Video)

RCTL
     Resistor-Capacitor-Transistor Logic

RD
     Receive Data (MODEM)

RD
     Recursive Design (CASE)

RD
     Remove Directory (DOS, OS/2)

RD
     Research and Development, "R&D"

RD
     Route Descriptor

RDA
     Remote Database Access (ISO, OSI)

RDB
     Receive Data Buffer

RDB
     Relational DataBase (DB)

RDB
     Rigid Disk Block (Amiga, Commodore)

RDBMS
     Relational DataBase Management System (DBMS, DB)

RDBMSMIB
     Relational DataBase Management System - Management Information
     Base (DB), "RDBMS-MIB"

RDC
     Remote Data Connector

RDD
     Random Digital Dial

RDD
     Replacable Database Driver (Clipper, CA-VO, DB)

RDE
     Received Data Enable

RDES
     Remote Data Entry System

RDF
     Rate Decrease Factor

RDF
     Record Definition Field

RDF
     Resource Description Framework (IBM, Netscape, MS, ..., WWW)

RDI
     Remote Defect Identification / Indicator (UNI)

RDL
     Relational Database Language (DB)

RDL
     Remote Digital Loopback

RDLAP
     Radio Data Link Access Protocol (MODACOM), "RD-LAP"

RDM
     Relational Data Modeler

RDM
     Reliably Delivered Message

RDN
     Relative Distinguished Name (X.500)

RDNCRC
     Research Data Network Cooperative Research Centre Org., Australia

RDO
     Remote Data Objects (DB)

RDP
     Reliable Datagram Protocol

RDR
     Request Data with Reply (Feldbus)

RDRAM
     Rambus Dynamic Random Access Memory (RAM, IC)

RDRN
     Rapidly Deployable Radio Networks (USA, Uni Kansas)

RDS
     Radio Digital System

RDS
     Rapid Development System (DB, Informix)

RDS
     Remote Data Services

RDSN
     Region Digital Switched Network

RDT
     Radio Digital Terminal

RDT
     Restricted Data Transmissions

RE
     Research and Engineering, "R&E"

REACH
     Research and Educational Applications of Computers in the
     Humanities

READ
     Relative Element Address Designate cryptography

REGEX
     REGular EXpressions (GREP, EMACS, ...)

REGIS
     REmote Graphics Instruction Set

REM
     Remote Equipment Module

REM
     Ring Error Monitor

REMIS
     Real Estate Management Information System

REMOS
     Resources Management On-Line System

RES
     Remote Entry Services

RESTENA
     RESeau Teleinformatique de l'Education NAtionale et de la recherce
     network, Luxemburg

RET
     Report Engine Technology (CA, DB)

RET
     Resolution Enhancement Technology (HP), "REt"

RETM
     Rare Earth / Transition Metal (MO), "RE/TM"

REXX
     Restructured EXtended eXecutor [language] (IBM, SAA)

RF
     Radio Frequency (Mobile Systems)

RFA
     Request for Assistance (Internet)

RFC
     Remote Function Call (SAP, CPIC)

RFC
     Request For Comments (Internet)

RFD
     Ready-For-Data

RFD
     Report Fragmentation Done [bit] (CATNIP)

RFD
     Request For Discussion (Internet, Usenet), "RfD"

RFE
     Request For Enhancement (Internet)

RFI
     Radio Frequency Interference

RFI
     Request For Information (Internet)

RFMS
     Remote File Management System

RFNM
     Request For Next Message (IMP)

RFP
     Request For Proposal (Internet)

RFS
     Remote File Sharing (AT&T, Unix)

RFS
     Remote File System

RFT
     Request For Technology (OSF)

RFT
     Revisable Form Text

RFTS
     Remote File Transfer System (DDVS)

RGB
     Rot Gruen Blau / Red Green Blue color system, DTP

RGP
     Raster Graphics Processor

RGP
     Remote Graphics Processor

RH
     Request Header

RI
     Ring Indicator (RS-232, MODEM)

RI
     Routing Information

RIACS
     Research Institute for Advanced Computer Science org.

RIDE
     Research Issues in Data Engineering (IEEE-CS)

RIF
     Routing Information Field (Token Ring)

RIFF
     Resource Interchange File Format (MS, IBM, MM)

RIFF
     Resource Interchange File Format (MS, MM)

RIG
     Related Interest Group

RII
     Routing Information Indicator

RIM
     Remote Installation and Maintenance

RIME
     Relaynet International Message Exchange

RIO
     Redistributed Internet Objects (S3, VRML)

RIP
     Raster Image Processor (DTP)

RIP
     Remote Imaging Protocol (BBS)

RIP
     Routing Information Protocol (BSD, IGP, RFC 1721, IP)

RIPE
     Reseaux IP Europeene Europenet

RIPL
     Remote Initial Program Load (IBM)

RIPNG
     Routing Information Protocol Next Generation (RIP, IPV6, RFC
     2080), "RIPng"

RIPS
     Raster Image Processing Systems corporation manufacturer

RIS
     Remote Installation Service

RISC
     Reduced Instruction Set Code (CPU)

RISC
     Research Institute for Symbolic Computation org., OEsterreich

RISCOS
     RISC Operating System (MIPS, Acorn, OS), "RISC OS"

RISLU
     Remote Integrated Services Line Unit

RITECH
     Resolution Improvement TECHnology (Epson)

RITSEC
     Regional Information Technology and Software Engineering Center

RJE
     Remote Job Entry (IBM, Internet, RFC 407)

RJEF
     Remote Job Entry Function

RJP
     Remote Job Processing

RKRM
     ROM Kernel Reference Manual (Amiga, Commodore)

RLE
     Run-Length Encoded

RLIN
     Research Libraries Information Network network

RLL
     Run Length Limited [encoding]

RLN
     Remote LAN Nodes (LAN)

RLP
     Radio Link Protocol (GSM)

RLP
     Resource Location Protocol (Internet, RFC 887)

RLS
     Received Line Signal

RLSD
RLSD
     Received Line Signal Detector

RLT
     Remote Line Test

RLT
     Remote Line Test

RLV
     RingLeitungsVerteiler

RM
     Resource Management

RMAS
     Remote Memory Administration System

RMATS
     Remote Maintenance Administration and Traffic

RMF
     Resource Measurement Facility (IBM, MVS)

RMI
     Remote Method Invocation (Java, API)

RMM
     Ring Management Module (Token Ring)

RMON
     Remote MONitoring

RMOS
     Realtime Multitasking Opearting System (SNI, OS)

RMS
     ??? [bus]

RMS
     Reason Maintenance System (AI)

RMS
     Richard Matthew Stallman (FSF, EMACS)

RMT
     Raw Magnetic Tape (Unix)

RMT
     Rexxware Migration Tool (Simware, REXX)

RMT
     Ring ManagemenT (FDDI, SMT)

RNA
     Remote Network Access

RND
     RAD Network Devices RAD, manufacturer

RNOC
     Regional Network Operations Center

RNR
     Receive Not Ready (LAPB)

RNUI
     Remote Network User Identification (Datex-P)

RO
     Read-Only (I/O)

ROAMS
     Reusable Object Access and Management System

ROD
     Rewritable Optical Disk (OD)

ROLAP
     Relational OnLine Analytical Processing (OLAP, DB)

ROLC
     Routing Over Large Clouds

ROM
     Read Only Memory

ROMBIOS
     Read-Only Memory - Basic Input Output System (ROM, BIOS),
     "ROM-BIOS"

ROMC
     Required Operational Messaging Characteristics

ROP
     Remote Operations Service (IBM, OS/2)

ROS
     Read-Only Storage

ROS
     Resident Operating System (OS)

ROSE
     Remote Operations Service Element (OSI, RPC)

ROTFL
     Rolling On The Floor Laughing slang, Usenet, IRC

ROTFLBTC
     Rolling On The Floor Laughing and Biting The Carpet slang, Usenet,
     IRC

RP
     Relay Party (IRC)

RPC
     Remote Procedure Call (Sun, Xerox, OSF, ECMA, RFC 1831)

RPCL
     Remote Procedure Call Language (ONC, Sun)

RPE
     Remote Peripheral Equipment

RPELTP
     Regular Pulse Excitation with Long-Term Prediction [loop] (LPC),
     "RPE-LTP"

RPG
     Report Program Generator

RPL
     Remote Program Load

RPL
     Requested Privilege Level

RPL
     Resident Programming Language

RPM
     Radio Packet Modem (Motorola)

RPM
     Redhat Package Manager (Linux)

RPM
     Remote Port Module (Ascend)

RPN
     Reverse Polish Notation

RPP
     Relative Processor Performance (CPU, Cray)

RPS
     Realtime Programming System

RQBE
     Relational Query By Example (DB, QBE)

RR
     Radio Resource management (MM, CM, GSM)

RRCM
     Reservation Request Control Mechanism (DQDB)

RRDS
     Relative Record Data Set (VSAM)

RRIP
     Rock Ridge Interchange Protocol (CD, Unix)

RRZE
     Regionales RechenZentrum Erlangen org.

RRZN
     Regionales RechenZentrum fuer Niedersachsen org.

RS
     Recommended Standard

RS
     Registery Service (DCE)

RSA
     Random Scheduling Algorithm [protocol]

RSA
     Reference System Architecture

RSA
     Reusable Software Assets

RSA
     Rivest, Shamir und Adleman cryptography, RSA

RSAC
     Recreational Software Advisory Council org.

RSAP
     Remote Service Access Point (SAP)

RSAT
     Reliability and System Architecture Testing

RSCS
     Remote Source Control System

RSCS
     Remote Spooling Communications Subsystem (IBM, VM, NJE)

RSE
     Removable Storage Elements

RSE
     Research and Systems Engineering

RSF
     Remote Support Facility

RSH
     Remote SHell (Unix, BSD, Shell)

RSH
     Restricted SHell (Unix, Shell)

RSI
     Repetitive Strain Injury

RSIS
     Relocateable Screen Interface Specification

RSLM
     Remote Subscriber Line Module

RSM
     Remote Switching Module

RSN
     Real Soon Now slang

RSPC
     Reed Solomon Product Code (SDD), "RS-PC"

RSTS
     Resource Sharing Time Sharing (DEC)

RSTSE
     Resource System Time Sharing/Enhanced (DEC), "RSTS/E"

RSU
     Remote Switching Unit

RSVP
     Resource reSerVation Protocol (IP)

RSX11D
     Resource Sharing eXecutive - 11D (DEC), "RSX-11D"

RSX11M
     Resource Sharing eXecutive - 11M (DEC), "RSX-11M"

RSX3D
     Realistic Sound eXperience - 3D (Intel, Audio, VRML), "RSX-3D"

RT
     Register Transfer

RT
     Remote Terminal

RT
     Research and Technology, "R&T"

RT
     Routing Type

RTA
     Real-Time Accelerator

RTAM
     Remote Teleprocessing Access Method

RTB
     Read Tape Binary

RTBM
     Real Time Bit Mapping

RTC
     Real Time Clock

RTC
     Real-Time Command

RTCS
     Real Time Computer System

RTCU
     Real Time Control Unit

RTD
     Real Time Display

RTDHS
     Real Time Data Handling System

RTE
     Real Time Execution

RTE
     Remote Terminal Emulation

RTE
     Run Time Environment

RTF
     Rich Text Format

RTFF
     Read The Fucking FAQ slang, Usenet

RTFM
     Read The Fucking Manual slang, Usenet, IRC

RTG
     Routing Table Generator

RTI
     ReTurn from Interrupt

RTL
     Real Time Language

RTL
     Register Transfer Language (GCC)

RTL
     Resistor-Transistor Logic

RTL
     RunTime Library

RTM
     Registered Transfer Module

RTM
     Release To Market

RTM
     Remote Test Module

RTMP
     Routing Table Maintenance Protocol (AppleTalk)

RTOSUH
     Real Time Operating System - Universitaet Hannover (OS), "RTOS-UH"

RTP
     Real Time Protocol (Internet, RFC 1889/1890)

RTS
     Real Time System

RTS
     Reliable Transfer Service (OSI)

RTS
     Request To Send (MODEM, RS-232)

RTS
     Residual Time Stamp

RTSE
     Reliable Transfer Service Element (OSI)

RTSM
     RealTime System Manager

RTSP
     Real Time Streaming Protocol (TV, WWW)

RTT
     Round-Trip Time

RTTI
     Run-Time Type Identification (ANSI)

RTTY
     Radio Tele TYpe

RTU
     Real Time Unix (Unix)

RTV
     Real Time Video

RTVBR
     RealTime Variable Bit Rate (VBR, ATM), "rt-VBR"

RUA
     Remote User Agent

RUAC
     Remote User Access Centers

RUI
     Reality User Interface

RUOW
     Remote Unit Of Work (DRDA, IBM), "RUoW"

RUS
     Rechenzentrum der Universitaet Stuttgart org., Uni Stuttgart

RVD
     Remote Virtual Disk

RW
     Read/Write (I/O), "R/W"

RWCP
     Real World Computing Partnership org., Japan

RZ
     RechenZentrum

RZ
     Return-to-Zero [recording]

RZG
     RechenZentrum Garching